cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Leszek Gawron <>
Subject Re: pipelineComponent scope troubles (was Code freeze?)
Date Fri, 19 Oct 2007 07:45:14 GMT
Giacomo Pati wrote:
> Hash: SHA1
> Grzegorz Kossakowski wrote:
>> Giacomo, Felix: Could you confirm that everything works for you if you stick to 1.0.0
version of
>> template so we can release Cocoon 2.2 RC2?
> Actually we don't have the problem as the situation when mentioned NPE happens is not
used by our
> app and thus we run fine with HEAD.

I am a little bit confused. Is there still a problem? If so does if 
affect 1.0.0 branch or trunk version of cocoon-template?

Leszek Gawron               
CTO at MobileBox Ltd.

View raw message